## ivan 0.50-1

=== debian/changelog ===
ivan (0.50-1) unstable; urgency=low

  * Initial Release.

 -- trompkins <maciej.stankiewicz@gmail.com>  Sun, 20 Feb 2011 17:36:32 +0100
