## ivan 0.50-2

=== debian/changelog ===
ivan (0.50-2) unstable; urgency=low

  * fixed desktop shortcuts

 -- trompkins <maciej.stankiewicz@gmail.com>  Fri, 19 Aug 2011 22:13:36 +0100
