## ivan 0.50-3

=== debian/changelog ===
ivan (0.50-3) unstable; urgency=low

  * ok, -really- fixed desktop shortcuts this time

 -- trompkins <maciej.stankiewicz@gmail.com>  Fri, 19 Aug 2011 22:53:47 +0100
