=== debian/rules ===
--- 
+++ 
@@ -66,14 +66,6 @@
 
 	# Add here commands to install the package into debian/ivan.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/ivan
-	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/26x26/apps/
-	cp -p extra/26/ivan.png $(DESTDIR)/usr/share/icons/hicolor/26x26/apps/
-	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/40x40/apps/
-	cp -p extra/40/ivan.png $(DESTDIR)/usr/share/icons/hicolor/40x40/apps/
-	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/scalable/apps/
-	cp -p extra/64/ivan.png $(DESTDIR)/usr/share/icons/hicolor/scalable/apps/
-	mkdir -p $(DESTDIR)/usr/share/applications/hildon/
-	cp -p extra/ivan.desktop $(DESTDIR)/usr/share/applications/hildon/
 
 # Build architecture-independent files here.
 binary-indep: build install
