## ivan 0.50-4

=== debian/changelog ===
ivan (0.50-4) unstable; urgency=low

  * forgot that it needs to be compiled with -O0, else loading savegames fails

 -- trompkins <maciej.stankiewicz@gmail.com>  Sat, 20 Aug 2011 01:46:23 +0100
