=== debian/control ===
Source: ivan
Section: user/games
Priority: extra
Maintainer: trompkins <maciej.stankiewicz@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libsdl1.2-dev
Standards-Version: 3.7.2

Package: ivan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Iter Vehemens ad Necem
 Fellow adventurer, turn back while you can! For here begins the roguelike Iter Vehemens ad Necem, a Violent Road to Death. If you choose to travel along it, you will dive into countless exciting adventures to gain items of great magic, attain powerful equipment made of mysterious materials, bathe in the blessings of mighty gods and recruit loyal allies of various shapes and sizes. Unfortunately, along the way you will also often be dangerously injured, poisoned, catch numerous diseases, lose several limbs and transform into manifold different kinds of pitiful creatures in the darkest depths of hostile dungeons. And, at the end of the road, you are bound to perish in a most gruesome and painful way.
XB-Maemo-Display-Name: Iter Vehemens ad Necem
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqY
 AAAXb5JfxUYAAA5PSURBVHjaxFlplFXVlf72Offed99Yr957NVFQAxRzISIg
 alAURQEHWqNCo0SDEtOrVWITuztilMY2WXGIEw4dNa3GATXamnYWNQKiRgoJ
 kwgCVWBBza+q3nzvPWf3j4pKtCCFrpW+6/56653zvrfPt79v733IACWEIEAB
 hP+fhwED0IR2zUZCiJdiJQnIDsXiuyMiAGAGEcADXaSBOIlO0mcl2wwC4hAJ
 KRW0/K5gSDMMAdLaAYQQAwSlgBIhhYZgbWigU0OTauFvA0gBxFoCTEIDgjnS
 lbMtsydopbVrEg1wE2bu1toDGQAEIL94Bx4ODRbguOIwU1JSN8Gn2EfGqrry
 lvbM5T1OJCTaCMbAtpOAAAgQ+JZRQdxVNRn3gOZrSgIPFodiWvqU09vV03XW
 8YVl028IZNsKugisj3BzMfBE6KODCwRJ1LpeJpNfUVF01ezjnkkEKntTfq0c
 0/IJFs+vv2T6qLIlVc8bKuQJHji3jwiQYCaGBg3S8HckV3Jh2Zyp90ytj+xr
 eXtH8qKs6pAIFvTDwypXxdlslmccPSE9hLqynh/ER5BwAztiAmkgICjam/2z
 k1kz/bhXxlSptu4lq7dc+HlHKOBvDFhgHYau298av+SiIbVj9q/f0hk29mtd
 r3m/JMnfDRCB+S8ySQB7gJ+ouDe12jRfnXv2J0MH13207aK3G07SIhUO7SNN
 WhGJlGVM78o9vmpz8/cjo+s6feEgc1oD4CMQJeMQjCFm8ivXI5ExZUTrilT+
 DnidP11YNrI2/ZNf/Htbd01xfI8AgwWIAGL2hIjbIfvdTWvXBhfOj0cD8i+6
 pHjgJtA/hzwSYa07evIq5w5VFO9K/wcr756lxcMq2xcteyBZKI8ndkoQfbWe
 AWLtBsWZrLaubEsHSqomxXYBRS74SHJNfFP6XaIyzane7OOnjn92cEx1tTxd
 WhS74+qy8viBZffemMmnwqF9gqx+uEpZoriQZZs6DzTlLri49rly0dLtjhXC
 Y+aBeaX4hq1wAsh0tf12TOW8Wxcdf+OCHw0btOakifV1Q5vufuyy3c06XtxK
 2tK6PxODA7Yidnl76v3XPq+uKRl3bsV5UOtTajRDMrkDUcgQiYvtkF9QmpkA
 HwvqyT5SV37srYtnJUpGDCr9Q3NLZ7qwcd2muW98cExRcaOUvsPIFVFAIpd1
 N5YGTzih6IxR9kbDuO7TTCKlT7YoI+D1FycGQkR55ifyGXHwpwAijvux8nac
 duxpk0f7LP/bG/fl9ie5fV9Te9t6YUsPNsB86JTR2nT0AWnJcrO3uTed17+9
 pua/fjXqzqMC/53WlV6ftQ84QgJwBZXbvuiWXe9+tm9da/udD6ysHzu2N5mJ
 RiVPHc/r90yA6rVMBtM3/iozB4mcbufFwaE51x1dG/axYQnDnDChaEKNuGVj
 sqbFqzUpS1+33IMjZBxMAgIKRBHmS1LupStX/X5EaaXP+OPqd+vHjP/5gmmB
 6sDSdFI9u3a2iDX5LaU0fYNHQcZWlukJkQlDyaaQbRXpXJZ1YdqMoWdtTr58
 W8dxniLTg5CHEibxNfkhQoVSK0xumTd70cXzw6XlzVKcPnPCuFHVHVuaFlxy
 8qqzpq5JdVblXCJ58NExYIA456wHH3NSWdBkL9utlUGR0doLAPLC0yvdOt++
 vA4T6QFmGQOVWmxIZx4ZV1t63NHq/YZl72xe2M0Nqxte2nsgMayuHtZlV53y
 ynmnvpLqGJLNkhTqoAAzQTniQNQcMS4MMlgzw2RZBCOMHEYMDRvD5W5XB0E8
 QA6ZYDuVu7+mFBedLV7/44Wvr50WiUzJFaIbtr7+zubtITs4rPqoYKhuSs1T
 BaQ27DjBZc+2c2ABBpHQ3JvVW8cUz/5hTdwSzBYJIiNBpMlrNwJiw6ddvrWZ
 EYZMC30wBfvPMhdcqrGO1N5TphR27p315vvHB4s3WcYBvzUyWnrV/o7aXzz6
 Pzc8+tTO9rHlQ26+bsGOqy940MsFO5LFTA5IMYoYO8A8MlYdNjnvERQZYVAU
 5AN7sLg0ZhLR4QsS8SVGm6HyzurRNZ9AT37+rXMDxXtsw1TaYbQblIoVz4jE
 Fn+wqfGff33d7961rOgvF5+f+eVlt8dtdHVWgFwpA47eFfBXnRCzpCoUPCKG
 9IEALQAPpuspCa0OS6E+QATFKNHYLWlVbdnwTz5bmHVbA1YeABEBglkR77Uk
 Eol/dVFz0wNLl67Y3Ja8eeHZk+9bctuYql2dbRMcpy2jP6oKfG+8H45LJGGG
 QUGwYp2BzjNpr0tEtetKBonDuT0DPgJyhXWV8bQUF+9sjtjmTsD6a820GL1a
 O5HI3IysffaNFa3t5//88gXTj40XWY8tf8xct2m7Oah8ZtWkQZbnsuGzwB7I
 D0h4LTDyjhvIb++JgV0SOLS0ir7fC2h2TOO5itjEptYZaXe/kGZ/SySRo72m
 YGB8tHTx6k0vXLr85qdePX3U8BvvXvL47FP/007929y4HbdcV5MUEDbID06z
 14ki2taYTjWkB0szxVoc/sgEYOfdhoCVjIbm7u2UDEdC9Ec9JoIgAdVsiGhJ
 6dLmZP6a+669a+WQotBdKxbPmTfrmSc35Z1uf3UEIgR7KIxSOPvgfA7L+PiD
 VEljKhAg97B1c1+EOCCN14oCif0tM3Oqy5SHrvC4r6I1mdvB+ZLElfBNuuPp
 eYtu37Zz74rrL3adE6/48YaW7rSoqIcsAzMXdgsrrSD3/W/nOKheCXnYMkQw
 ka30Xr/5Zsg4p6XHYJU1xRdGcghQDGZIrT2tg7YVjA76eO/uH1zzqxdfWHfT
 dWefctSFi37w8YcNORGqF942ndshyoN/+jSXe62jRhp5Q9Jh094Ag0Hdks7t
 zM3K6gM+oQiSgf6PDJrBxD5CXFGwN3+fZT44fsgtiwaPKO1cfvszDRv3Lv/Z
 P9TVJpZd/fj3F7Vefqk0hS8r7edv2HFyqiBitmY+fJkmCJyXIup413Tn/RIp
 fNUhMIm+ttADKTAzW4rj4MGCytOqNekuCfkeO3HkD08tPqPOGX/KiIefnNRt
 rLtw0a/H1UXuuX7eS4+8e9MNLyAUX9PgqGdaJviNXuNvt9ZUJuSr0bKYpBb9
 VW/PYEFCeMpkHYa0lNYkPM0ZT3V7qoesP8V8H4yIcV35+ePFP07zB2OBfD5r
 D/IhPPbuu3Y/9VDDXcvmTxxTdeXSJ1pLtx7zfu8lW0RvwkgpNg7RCpcJkVR6
 VndbP19QRDajKOt4ntFKYj1xpyTy2flia0/Qag8anDAqxkQmB+wTKoxpk/3+
 YlFw81aYdLqUzJqrF8+pHvnalT+565/mnnP/vQuX3/P29uQbe3RTTSboBG1X
 aXFEbZAH8jPHHX4Rvj8PD1B5JBOFVea3fcIOmaWGGBWS8Lxyyz16mDFyeFj6
 UPDSpp9hjYQ9XnvFMts0Z6Y55OHqm2/7w6Y7U3dcMb1hRu3dtzw7/bUNMxVa
 wnZBKUmHNPyv3D7FTCAfq1KX79dy7bmJupmDSqrklDo5vswbFte1YVUTdCp8
 zpjBweMnlg2ptpXMu8iYZoz8I9muJxETBN27RvS8WjG21oJ4+l9e+szjEybX
 TDvt6GeE0fjB1qkFdoO+PFgcomL8ClCGWRBFHL01Jbf+uGT5ksHDUqgIq/KY
 z7btikSoutJfVRUdMSo+pNrvC2oXKeGThl1N/hGwqiGi8LLINMjIBiceuvPe
 zt4lu+4lY+v7255oT46qHzL/jPHrBlWs/eDTSd3dEdtOC/ml9vZfwvYVxVoK
 QMXYrB0VRDFUT0GGLSgL8MHKQedABa09RtDwD2OKwSiHUcQsKdcqvA9R1rEv
 a9zz09ai2xvPh9dYYs8Hal7c+GBn9rxrz1l66Yz7SqK3Ln3kyvauyuLYPgOG
 /rrc/XUbROwRVQlufi/7sqGOmx21TBcutKlYZFlYjCIWcRhDyBoJcxjMCoiA
 8NJC7aHoZoT3P7+m58kFjSc+2zIrZKSKjIxGr88cbVjjdzY/9P6uT0K4+vT6
 wqThj37aWtnUPMLypQypWQMIkSgwP37wkaWZ+6YcOUtMgffZG90vdbvj5pSE
 wgESQdIG3ATJWhIRYcRIhki65EuSvQv2zrS55+0t+x+9sX3/kqYLmlKji81m
 C6pPx5i7JcX99sktyfVvbX1BZ+efXl83bfhDbRlsaZzgKOX3ZYBiphy+AajP
 MhQj7xPHKk6/1/n7DXm3xrQTRjBqyzAomKdADnY7fHtgNrbr7U17d73+cvMr
 t+/tvP7z+rWdZ4PMYrNVksH05fREAikBO2BPzbgdHzb9rjM1cfLgM2cdu9LR
 uz7efVzWsQM2E+XAT+Sz/QojMyCISl1u6nHeE1b3RN+IqYnYGEOGWErJObeQ
 09kW/dl7PWpzYUyLVw6n1rQKIdlLUCBB+KZhKbAUoibrvJPJPHds3byfzTpx
 1PDfvLyt6danF7Z21BfHPxHizGRL/0r9RZWNhIBIqa68TgFJyBwMRcrHwoAO
 w4uAAqQjYcPxiSRDMEmw7q+H/LLN8gSGFrwDvdm7B8WHXzv1R2dMenl9+1sr
 11z6UePgvPO9TMfXj+xrk9Esk2NTIGiETSQEVwhdKVBmqoSpon7hjxgqKHsk
 FRgSX0646DBTdcHoNmTCklPae99Y17jWpy+dMXx7ZbB1XdPkrtwDOmf8rWkt
 s0YGTIYgUxAzgwmCQQBrBvERDZNBAGndImUkHr6+M/Pgbz5aFgy6Dbuv+DyZ
 CxjUSwYD6ov38FNYsD6ocGN867sRAoAkkRMPXpL3Xr3pzcHEo4LWdsGC2TBA
 JUKUCIFvN7T+1hcuBNbks8VFXHBMQ5pGqVaSyNDgDlakkVRK/J3vgwjdYPKb
 Ckho3am0Zk0SVCKEICjG3/uhPnFgBgyCZnQw/98Al5L3F54dLYoAAAAASUVO
 RK5CYII=
 ====
